<div class="ui statistic">
  <div class="label">Anzahl:</div>
  <div class="value">{{animal.count}}</div>
  <div class="item">
    <a href (click)="breed()">
      <i class="arrow up icon"></i>
      züchten
    </a>
  </div>
  <div class="item">
    <a href (click)="shoot()">
      <i class="arrow down icon"></i>
      erschiessen!
    </a>
  </div>
</div>
